Re: [yocto-autobuilder-helper][langdale] config.json: don't run the meta-agl-core test


Alexander Kanavin
 

Does this mean that master should be excluded too?

Alex

On Fri, 18 Nov 2022 at 15:28, Steve Sakoman <steve@...> wrote:

langdale isn't currently supported on any branch of meta-agl

Signed-off-by: Steve Sakoman <steve@...>
---
config.json | 17 -----------------
1 file changed, 17 deletions(-)

diff --git a/config.json b/config.json
index da87a2d..27283c9 100644
--- a/config.json
+++ b/config.json
@@ -403,23 +403,6 @@
"SANITYTARGETS" : "core-image-sato:do_testsdk"
}
},
- "meta-agl-core" : {
- "NEEDREPOS" : ["poky", "meta-agl"],
- "ADDLAYER" : [
- "${BUILDDIR}/../meta-agl/meta-agl-core"
- ],
- "DISTRO" : "poky-agl",
- "BUILDINFO" : true,
- "BUILDHISTORY" : true,
- "PACKAGE_CLASSES" : "package_rpm",
- "extravars" : [
- "AGL_FEATURES = 'aglcore'"
- ],
- "step1" : {
- "MACHINE": "qemux86-64",
- "BBTARGETS": "agl-image-core-autobuilder"
- }
- },
"meta-aws" : {
"NEEDREPOS" : ["poky", "meta-openembedded", "meta-aws"],
"ADDLAYER" : [
--
2.25.1



Join yocto@lists.yoctoproject.org to automatically receive all group messages.